.version.index /* version checker */
{
	color: #0000E4;
	background-color: #ED92FB;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 762.6px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #95BD47;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 6px;
	width: 0.01px;
}

#u1863
{
	z-index: 3;
	width: 192px;
	margin-right: -10000px;
	left: 94px;
}

#u1862,#u1862-bw
{
	z-index: 2;
	min-height: 100px;
}

#paccordionu2072
{
	width: 0.01px;
}

#accordionu2072
{
	z-index: 5;
	width: 380px;
	margin-right: -10000px;
}

#u2073
{
	z-index: 6;
	width: 380px;
}

#u2074-3
{
	z-index: 7;
	width: 370px;
	min-height: 51px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2074-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
	width: 370px;
	margin: 0px;
}

#u2075
{
	z-index: 10;
	width: 378px;
	padding-bottom: 20px;
}

#menuu2076
{
	z-index: 11;
	width: 340px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u2077
{
	width: 340px;
}

#u2080
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2082-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 2px;
}

#u2089
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2091-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 2px;
}

#u2098
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2099-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u2103
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2105-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u2110
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2113-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u2117
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2120-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u2088,#u2095,#u2102,#u2109,#u2116,#u2123
{
	width: 340px;
	margin-top: 2px;
}

#u2124
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2080.MuseMenuActive,#u2089.MuseMenuActive,#u2098.MuseMenuActive,#u2103.MuseMenuActive,#u2110.MuseMenuActive,#u2117.MuseMenuActive,#u2124.MuseMenuActive
{
	width: 340px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2127-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u2080.MuseMenuActive #u2082-4,#u2089.MuseMenuActive #u2091-4,#u2098.MuseMenuActive #u2099-4,#u2103.MuseMenuActive #u2105-4,#u2110.MuseMenuActive #u2113-4,#u2117.MuseMenuActive #u2120-4,#u2124.MuseMenuActive #u2127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u2067
{
	z-index: 54;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 314px;
}

#u2068
{
	z-index: 55;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 314px;
}

#u2069
{
	z-index: 56;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 314px;
}

#pu2223
{
	width: 0.01px;
	margin-top: -2px;
}

#u2223
{
	z-index: 57;
	width: 381px;
	background-color: transparent;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u2223 .clip_frame
{
	-webkit-border-radius: 0px 0px 10px 10px;
}

#u2223_img
{
	margin-bottom: -1px;
}

#u2140-4
{
	z-index: 59;
	width: 253px;
	min-height: 47px;
	background-color: transparent;
	line-height: 44px;
	font-size: 37px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
	left: 15px;
}

#u2309
{
	z-index: 73;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u2141-10
{
	z-index: 63;
	width: 338px;
	min-height: 263px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 15px;
	margin-top: 5px;
	position: relative;
}

#u3532-4
{
	z-index: 75;
	width: 378px;
	min-height: 14px;
	background-color: transparent;
	line-height: 11px;
	text-align: center;
	font-size: 9px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	margin-top: 48px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

